v2_aid_payout_destination_balance_get
curl --request GET \
--url https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances")
.header("Authorization", "Bearer <token>")
.asString();{
"payout_destination_balances": [
{
"account_id": "<string>",
"payout_destination_config_id": "<string>",
"payout_destination_id": "<string>",
"currency": "<string>",
"amount": 123
}
]
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}Sellers
List seller balances
Get seller balance per currency
GET
https://api.dintero.com
/
v2
/
accounts
/
{aid}
/
payout
/
payout-destinations
/
{payout_destination_id}
/
balances
v2_aid_payout_destination_balance_get
curl --request GET \
--url https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/balances")
.header("Authorization", "Bearer <token>")
.asString();{
"payout_destination_balances": [
{
"account_id": "<string>",
"payout_destination_config_id": "<string>",
"payout_destination_id": "<string>",
"currency": "<string>",
"amount": 123
}
]
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}
where the access_token is JSON Web Tokens (JWT).
Path Parameters
An id that uniquely identifies the account.
Required string length:
9Seller id
Response
Payout destination balances response
Show child attributes
Show child attributes
Last modified on August 4, 2026